#wrap {
  margin-top: 100px;
}

.dpm_clients_parent {
  display: flex;
  flex-wrap: wrap;
  gap: 18px;
}

.clinet_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 148px;
  height: 100px;
  background: white;
  padding: 12px;
  overflow: hidden;
}

.clients_projects_wrapper {
  display: flex;
  align-items: start;
  gap: 32px;
  margin-top: 40px;
  flex-direction: column;
  margin-bottom: 64px;
}

.clients_projects_title {
  font-size: 64px;
  font-weight: 500;
  line-height: 1;
}

.clients_projects_folders {
  display: flex;
  align-items: start;
  gap: 12px;
  flex-wrap: wrap;
}
.client_project {
  max-width: 290px;
  height: 100%;
  font-size: 24px;
  font-weight: 500;
  color: #005847;
  transition: all 0.3s ease;
  cursor: pointer;
  background: white;
}

.client_project:hover {
  background: #005847;
  color: white;
}

.client_project span {
  padding: 18px 10px 30px 10px;
  display: flex;
}

.fancy_box_wrapper {
  display: none;
}

.clients_form_section {
  background: #005847;
  display: flex;
  justify-content: center;
  gap: 32px;
  flex-direction: column;
  padding: 48px 0;
  margin: 100px 0;
}
.clients_form_section > span {
  font-size: 42px;
  color: white;
  font-weight: 600;
  align-self: center;
}

.client_project img {
  height: 390px;
  object-fit: cover;
  width: 290px;
}

.form_wrapper {
  width: 40%;
  align-self: center;
  max-width: 600px;
}

.clients_section {
  margin-top: 120px;
}

.clients_section > span {
  font-size: 48px;
}

.LiveForm.Default .Field .Field-Container-Wide,
.LiveForm.Default .Field .Field-Container-Wide input {
  width: 100%;
}

.main_active_cate_desc {
  line-height: 1.4em;
  font-size: 20px;
  font-weight: 300;
}

@media (max-width: 900px) {
  .clients_projects_title {
    font-size: 40px;
    font-weight: 300;
    line-height: 1;
  }
  .form_wrapper {
    width: 90%;
  }
  .clients_form_section > span {
    font-size: 24px;
    color: white;
    font-weight: 600;
    text-align: center;
  }

  .clients_section > span {
    font-size: 24px;
  }

  .main_active_cate_desc {
  line-height: 1.4em;
  font-size: 14px;
  font-weight: 300;
}
}
